<html>
   <body>
	<ol>
            <li><a href="http://example.com/">Абсолютная гиперссылка на главную страницу сайта example.com</a></li>
            <li><a href="https://example.com/">Абсолютная на главную сайта example.com в протоколе https</a></li>
            <li><a id="1"></a> <a href="https://example.com/#1">Ссылка на фрагмент страницы некоторого сайта</a></li>
            <li><a id="2"></a> <a href="#2">Ссылка на фрагмент текущей страницы</a></li>
            <li>Список ссылок основной навигации сайта с подписями title 
            <ul >
            <li><a href="https://example.com/" title="Ну">Ну</a></li>
            <li><a href="https://example.com/" title="привет,">привет,</a></li>
            <li><a href="https://example.com/" title="Сталкер.">Сталкер.</a></li>
            </ul>
            </li>
            <li><a>Без href </a></li>
            <li><a href="">Пустой href</a></li>
            <li><a href="https://example.com/" rel="nofollow">Ссылка, по которой запрещен переход поисковикам</a></li>
            <li><!--noindex--><a href="http://google.com">запрещена для индексации поисковикам</a><!--/noindex--></li>
            <li>Контекстная  <a href="https://example.com/"title="опа">ссылка</a>.</li>
            <li><a>Ссылка-изображения</a>
            <p>
            <a href="https://example.com/"><img src="Atom.png" alt="Изображение1" title="Карт ин ка"></a>
            </p>
            </li>
            <li>Cсылки из прямоугольных и круглых областей картинки (HTML-тег map)
            <p> <img src="kub1.png" usemap="#krug" alt="Изображение2" title="Круг)">
            <map name="krug">
            <area shape="circle" coords="75,75,75" href="http://example.com/" alt="Изображение2"> </map>
            <img src="chede1.jpg" usemap="#prama" alt="Изображение3" title="Chernaya dira" 
            <map name="prama">
            <area shape="rect" coords="10,20,30,40" href="http://example.com/" lt="Изображение3"> </map>
            </p>
            </li>
            <li><a href="/about.html">Относительная на страницу в текущем каталоге</a></li>
            <li><a href="/about/contact.hnml">Относительная на страницу в каталоге about</a></li>
            <li><a href="../about.html">Относительная на страницу в каталоге уровнем выше текущего</a></li>
            <li><a href="../../about.html">Относительная на страницу в каталоге двумя уровнями выше</a></li>
            <li><a href="/">Сокращенная на главную</a></li>
            <li><a href="/help.html">Сокращенная ссылка на внутреннюю</a></li>
            </ol>
    	    <form>
		<p>имя:<input type="text"></p>
		<p>email:<input type="email"></p>
		<p>день рождения:<input type="date"></p>
		<p>пол:<input type="radio">Male<input type="radio">Female</p>
		<p>конечности:<input type="radio">1 <input type="radio">2 <input type="radio">4</p>
		<p>суперспособности:
		<select>
			<option>бессмертие</option>
			<option>прохождение сквозь стены</option>
			<option>левитация</option>
		</select>
		</p>
		<p>биография:<textarea></textarea></p>
		<p>с контрактом ознакомлен <input type="checkbox"></p>
		<p><button>отправить</button></p>
		<a name="tag"><p>tag</p></a>	
   <body>
</html>